Subject: Re: bug#17019: [PATCH] grep: removal of trivial_case_ignore

From: Paolo Bonzini <[email-masked]>
Date: Tue, 01 Apr 2014 10:55:34 +0200

Il 16/03/2014 02:29, Norihiro Tanaka ha scritto:
> However, when change kwsmusts as it's used even if fill MB_CUR_MAX > 1
> and case-insensitive, DFA gives the same result in spite of whether use
> trivial_case_ignore function or not.
>
> Now remove it, because I think that it served one's purpose.

Hi Norihiro, it is not clear to me what are the prerequisites of this 
patch.  Are they already in?

Paolo